body {
	height: 100%;
	margin: 0;
	padding: 22px 0 0 0;
	background: url(images/background.jpg) top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #353535;
}

p {
	margin-top: 0;
	padding-top: 0;
}

/* Template */

#container {
	width: 750px;
	margin: -22px auto 0 auto;
	padding: 0;
	overflow: hidden;
}

#header {
	width: 750px;
	height: 182px;
	margin: 16px 0 0 0;
	background: url(images/header.png) no-repeat;
}

#contentmain {
	width: 750px;
	overflow: hidden;
	background: url(images/contentback.png) repeat-y;
}

#servicebar {
	width: 618px;
	height: 30px;
	margin: 12px 66px;
	padding: 12px 0 0 0;
	text-align: center;
	border-top: 1px solid #f8bec0;
	border-bottom: 1px solid #f8bec0;
	font-size: 14px;
}

#contentleft {
	width: 420px;
	margin: 0 18px 0 64px;
	line-height: 18px;
	overflow: hidden;
	float: left;
}

#contentright {
	width: 162px;
	overflow: hidden;
	float: right;
	margin: 0 64px 0 18px;
}

#contacttop {
	width: 162px;
	height: 4px;
	background: url(images/subtop.jpg) no-repeat top left;
}

#contactmain {
	width: 138px;
	line-height: 18px;
	text-align: left;
	padding: 8px 12px 6px 12px;
	background-color: #f2f1f1;
}

#contactbottom {
	width: 162px;
	height: 4px;
	background: url(images/subbottom.jpg) no-repeat top left;
}

#images {
	width: 666px;
	height: 160px;
	float: left;
	margin: 24px 50px 0 50px;
}

#serviceareas {
	float: left;
	width: 618px;
	height: 18px;
	margin: 8px 66px 4px 66px;
	text-align: center;
	font-size: 10px;
}

#footer {
	width: 750px;
	height: 35px;
	background: url(images/footer.png) no-repeat top left;
}

#tag {
	width: 718px;
	height: 20px;
	text-align: right;
	color: #FFFFFF;
}

/* Content Styling */

#tag a {
	color: #CCCCCC;
	text-decoration: none;
}

#tag a:hover {
	color: #FFFFFF;
}

h2.contentheading {
	font-size: 18px;
	color: #353535;
	font-weight: 100;
	margin-top: 8px;
}

h2.subheading {
	font-size: 16px;
	color: #353535;
	font-weight: 100;
	margin-top: 0;
	padding-top: 0;
}

img.bottomimages {
	margin: 0 3px;
}

#content a {
	font-size: 12px;
	text-decoration: none;
	color: #4F5B85;
}

#content a:hover {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

a.suba {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

a.suba:hover {
	font-weight: bold;
	text-decoration: none;
	color: #F15A56;
}

img.image {
	margin: 0 24px;
}